.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.flex-1 {
  flex: 1 1 0%
}

.flex-shrink-0 {
  flex-shrink: 0
}

.flex-col {
  flex-direction: column
}

.items-center {
  align-items: center
}

.gap-2 {
  gap: 0.5rem
}

.gap-4 {
  gap: 1rem
}

.rounded-sm {
  border-radius: 0.125rem
}

.bg-blue {
  --tw-bg-opacity: 1;
  background-color: rgb(30 44 146 / var(--tw-bg-opacity, 1))
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.py-3 {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem
}

.text-h-30 {
  font-size: 1.875rem;
  line-height: 1.3
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.font-black {
  font-weight: 900
}

.font-semibold {
  font-weight: 600
}

.uppercase {
  text-transform: uppercase
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 2 21 / var(--tw-text-opacity, 1))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.no-underline {
  text-decoration-line: none
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.hover\:bg-opacity-85:hover {
  --tw-bg-opacity: 0.85
}

.focus\:border:focus {
  border-width: 1px
}

.focus\:border-black:focus {
  --tw-border-opacity: 1;
  border-color: rgb(0 2 21 / var(--tw-border-opacity, 1))
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.active\:bg-opacity-75:active {
  --tw-bg-opacity: 0.75
}

.active\:shadow-\[inset_0_0_14px_rgba\(0\2c 0\2c 0\2c 0\.25\)\]:active {
  --tw-shadow: inset 0 0 14px rgba(0,0,0,0.25);
  --tw-shadow-colored: inset 0 0 14px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

@media not all and (min-width: 1024px) {
  .max-lg\:py-\[2\.125rem\] {
    padding-top: 2.125rem;
    padding-bottom: 2.125rem
  }
}

@media (min-width: 1024px) {
  .lg\:flex-row {
    flex-direction: row
  }

  .lg\:items-center {
    align-items: center
  }

  .lg\:justify-between {
    justify-content: space-between
  }

  .lg\:gap-8 {
    gap: 2rem
  }

  .lg\:py-20 {
    padding-top: 5rem;
    padding-bottom: 5rem
  }

  .lg\:text-h-34 {
    font-size: 2.125rem;
    line-height: 1.3
  }
}